@font-face{
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
		url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
		url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
		url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
		url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face{
    font-family: 'Roboto Bold';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Bold.woff2') format('woff2'),
        url('fonts/Roboto-Bold.woff') format('woff'),
        url('fonts/Roboto-Bold.ttf') format('truetype'),
        url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family: 'Roboto Reg';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Regular.woff2') format('woff2'),
        url('fonts/Roboto-Regular.woff') format('woff'),
        url('fonts/Roboto-Regular.ttf') format('truetype'),
        url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family: 'Roboto Medium';
    src: url('fonts/Roboto-Medium.eot');
    src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Medium.woff2') format('woff2'),
        url('fonts/Roboto-Medium.woff') format('woff'),
        url('fonts/Roboto-Medium.ttf') format('truetype'),
        url('fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family: 'Roboto Light';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Light.woff2') format('woff2'),
        url('fonts/Roboto-Light.woff') format('woff'),
        url('fonts/Roboto-Light.ttf') format('truetype'),
        url('fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family: 'Roboto Thin';
    src: url('fonts/Roboto-Thin.eot');
    src: url('fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Thin.woff2') format('woff2'),
        url('fonts/Roboto-Thin.woff') format('woff'),
        url('fonts/Roboto-Thin.ttf') format('truetype'),
        url('fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.grecaptcha-badge{
	/*visibility: hidden;*/
}

/* Smartphone Default*/
.no-padding{
	margin: 0px;
	padding: 0px;
}
.no-padding-left,
.no-padding-right{
	padding: 0px;
}


button,
input,
textarea{
	outline: none;
}

.popup-regis{
	background-color:#000;
	color:#fff;
	top: 50vh;
}

html,
body{
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

.text-input{
	border: solid 1px #e5e6e1;
	font-family: 'Roboto Light';
	font-size: 16px;
	padding: 10px 20px;
	width: 100%;
}
.btn-submit{
	border: none;
	background-color: #30a84e;
	color: #fff;
	padding: 15px 50px;
	font-family: 'Roboto Bold';
	font-size: 16px;
}
.blue-link{
	color: #00f;
	cursor: pointer;
}	
	.frame-content{
		position: relative;
		display: block;
		width: 90%;
		left: 50%;
		transform: translateX(-50%);
	}
	.isi-content{
		overflow: hidden;
	}
	
	.header,
	.header-active{
		position: fixed;
		top: 0px;
		left: 0px;
		background-color: #fefefe;
		color: #000;
		width: 100%;
		height: 60px;
		z-index: 9;
	}
		.frame-header{
			width: 100%;
		}
			.box-header{
				position: absolute;
				display: block;
				width: 90%;
				left: 50%;
				transform: translateX(-50%);
				top: 10px;
			}
				.box-logo{
					position: relative;
					display: inline-block;
					width: 55%;
					float: left;
					vertical-align: bottom;
				}
					.logo{
						height: 35px;
						cursor: pointer;
					}
				.btn-menu{
					position: absolute;
					border: none;
					background-color: transparent;
					color: #000;
					width: 35px;
					padding: 5px;
					top: 2px;
					right: 0px;
				}
					.btn-bars{
						position: relative;
						border-top: solid 2px #000;
						width: 100%;
						margin: 4px 0px;
					}
				.box-menu{
					position: absolute;
					display: none;
					width: 100%;
					float: right;
					top: 60px;
					left: 0px;
					background-color: #fefefe;
				}
					.menu{
						position: relative;
						display: inline-block;
						width: 100%;
						padding: 10px 15px;
						font-family: 'Roboto Reg';
						font-size: 18px;
						cursor: pointer;
						border-top: solid 1px #15ac75;
						border-bottom: solid 5px #fefefe;
						transition: all 1s;
					}
					.menu:hover,
					.menu-aktif{
						border-bottom: solid 5px #15ac75;
					}
	
	.content{
		position: relative;
		display: block;
		width: 100%;
	}
		.content-header{
			position: relative;
			display: block;
			width: 100%;
			margin-top: 60px;
		}
			.judul-header{
				position: absolute;
				display: block;
				width: 100%;
				text-align: center;
				font-family: 'Roboto Bold';
				font-size: 20px;
				color: #fff;
				top: 50%;
				transform: translateY(-50%);
			}
		
		.jdl-easy-step,
		.box-easy-step{
			position: relative;
			display: inline-block;
			width: 100%;
			vertical-align: top;
			font-family: 'Roboto Bold';
			font-style: italic;
			text-align: center;
			margin-bottom: 30px;
		}
		.jdl-easy-step{
			font-size: 28px;
		}
		.box-easy-step{
			font-size: 22px;
		}
			.icon-easy-step{
				width: 50%;
			}
			
		
		.left-agency,
		.right-agency{
			position: relative;
			display: inline-block;
			width: 100%;
		}
		.left-agency{
			margin-bottom: 30px;
		}
			.btn-green{
				background-color: #1aaf78;
				border: none;
				color: #fff;
				font-family: 'Roboto Bold';
				font-size: 18px;
				padding: 10px 20px;
				border-radius: 7px;
			}
	
	.home-vacancy{
		background-image: url('../../images/BG-available-vacancy.jpg');
		background-position: top center;
		background-repeat: no-repeat;
		background-size: auto 100%;
	}
		.judul-home-vacancy{
			position: relative;
			display: block;
			width: 100%;
			text-align: center;
			color: #fff;
			font-family: 'Roboto Bold';
			font-size: 24px;
			margin-bottom: 20px;
			font-style: italic;
		}
		.box-home-vacancy{
			position: relative;
			display: block;
			width: 100%;
			text-align: center;
			margin-bottom: 30px;
		}
			.box-vacancy{
				position: relative;
				display: inline-block;
				width: 100%;
				background-color: #fff;
				color: #000;
				padding: 20px;
				border-radius: 10px;
				margin-bottom: 30px;
				vertical-align: top;
			}
				.logo-company,
				.nama-company,
				.posisi-job,
				.detail-job{
					position: relative;
					display: block;
					margin-bottom: 10px;
					text-align: left;
				}
					.logo-company img{
						height: 80px;
					}
				.nama-company{
					color: #555;
					font-family: 'Roboto Reg';
					font-size: 18px;
					margin-bottom: 0px;
				}
				.posisi-job{
					font-family: 'Roboto Bold';
					font-size: 24px;
				}
				.detail-job{
					font-family: 'Roboto Light';
					font-size: 16px;
					margin-bottom: 20px;
				}
		
		.content-about{
			padding-top: 20px;
			padding-bottom: 50px;
			font-family: 'Roboto Light';
			font-size: 16px;
		}
			.left-about{
				position: relative;
				display: inline-block;
				width: 100%;
				margin-bottom: 30px;
			}
				.left-about img{
					width: 100%;
				}
			.right-about{
				position: relative;
				display: inline-block;
				width: 100%;
			}
			
			.check-what-we-do{
				padding: 0px;
				margin: 0px;
				margin-top: 30px;
			}
				.check-what-we-do li{
					padding: 0px;
					margin: 0px;
					padding-left: 30px;
					font-family: 'Roboto Bold';
					margin-bottom: 10px;
					list-style: none;
					display: block;
					position: relative;
				}
				.check-what-we-do li:before{
					font-family: 'FontAwesome';
					content: "\f00c";
					font-size: 22px;
					color: #1aaf78;
					position: absolute;
					top: -5px;
					left: 0px;
				}
		
		.box-judul-why-us{
			position: relative;
			display: block;
			width: 100%;
		}
			.frame-why-us{
				position: relative;
				display: block;
				margin-top: 50px;
			}
				.box-why-us{
					position: relative;
					display: inline-block;
					width: 100%;
					margin-bottom: 30px;
				}
					.icon-why-us{
						width: 70%;
					}
					.jdl-why-us{
						font-family: 'Roboto Bold';
						font-size: 24px;
						margin-bottom: 5px;
					}
			
			.left-how-we-do,
			.right-how-we-do{
				position: relative;
				display: inline-block;
				width: 100%;
			}
			.left-how-we-do{
				margin-bottom: 50px;
			}
				.isi-how-we-do{
					padding-left: 30px;
					margin-top: 50px;
				}
					.box-how-we-do{
						position: relative;
						display: block;
						padding-bottom: 20px;
						padding-left: 40px;
						border-left: solid 3px #f09022;
					}
						.step{
							position: absolute;
							width: 50px;
							height: 50px;
							background-color: #f09022;
							color: #fff;
							font-family: 'Roboto Bold';
							line-height: 50px;
							text-align: center;
							border-radius: 50%;
							top: 0px;
							left: -27px;
						}
						.jdl-how-we-do{
							font-family: 'Roboto Bold';
							margin-bottom: 5px;
						}
				.btn-get-start{
					border: solid 2px #000;
					color: #000;
					border-radius: 5px;
					padding: 7px 20px;
					font-family: 'Roboto Reg';
					font-size: 12px;
					background-color: transparent;
					margin-bottom: 10px;
				}
		
		.content-contact{
			padding-top: 20px;
			padding-bottom: 50px;
			font-family: 'Roboto Light';
			font-size: 16px;
		}
			.contact-left{
				position: relative;
				display: inline-block;
				width: 100%;
				margin-bottom: 50px;
			}
				.judul-hijau{
					color: #18ad76;
					font-family: 'Roboto Medium';
					font-size: 18px;
					margin-bottom: 5px;
				}
				.judul-hitam{
					color: #000;
					font-family: 'Roboto Bold';
					font-size: 26px;
					margin-bottom: 10px;
				}
			.contact-right{
				position: relative;
				display: inline-block;
				width: 100%;
			}
			
			.judul-testimoni{
				color: #000;
				font-family: 'Roboto Bold';
				font-size: 26px;
				margin-bottom: 10px;
				font-style: italic;
				text-align: center;
			}	
	
	.footer{
		position: relative;
		display: block;
		width: 100%;
	}
		.footer-green{
			position: relative;
			display: block;
			width: 100%;
			background-color: #1aaf78;
			padding: 50px 0px;
			padding-bottom: 80px;
			color: #fff;
			overflow: hidden;
		}
			.footer-looking{
				font-family: 'Roboto Light';
				font-size: 16px;
				margin-bottom: 10px;
			}
			.footer-hire{
				font-family: 'Roboto Bold';
				font-size: 22px;
				margin-bottom: 10px;
			}
			.footer-contact{
				font-family: 'Roboto Bold';
				font-size: 18px;
			}
		.footer-bottom{
			position: relative;
			display: block;
			width: 100%;
			background-color: #f4f5f0;
			padding: 50px 0px;
			color: #000;
			font-family: 'Roboto Light';
			font-size: 14px;
		}
			.footer-bottom-left{
				position: relative;
				display: inline-block;
				width: 100%;
			}
				.logo-footer{
					width: 50%;
					margin-bottom: 10px;
				}
				.footer-detail-left{
					position: relative;
					margin-bottom: 5px;
				}
			.footer-bottom-center{
				position: relative;
				display: inline-block;
				width: 100%;
				margin-bottom: 30px;
			}
			.footer-bottom-right{
				position: relative;
				display: inline-block;
				width: 100%;
			}
				.footer-find{
					font-family: 'Roboto Bold';
					font-size: 18px;
					margin-bottom: 10px;
				}
				.footer-detail-right{
					position: relative;
					margin-bottom: 15px;
				}
				.icon-sosmed{
					position: relative;
					display: inline-block;
					margin-right: 10px;
					width: 42px;
					cursor: pointer;
					border-radius: 50%;
				}

/*Tablet / iPad / Laptop Portraid*/
@media only screen
and (min-width: 601px) {
		.jdl-easy-step,
		.box-easy-step{
			margin-bottom: 30px;
		}
		.jdl-easy-step{
			width: 100%;
			font-size: 32px;
		}
		.box-easy-step{
			width: 30%;
			font-size: 20px;
			margin-bottom: 0px;
		}
			.icon-easy-step{
				width: 50%;
			}
		
		.left-agency,
		.right-agency{
			width: 49%;
			vertical-align: top;
		}
		.left-agency{
			margin-bottom: 0px;
			padding-right: 20px;
		}
		
		.judul-home-vacancy{
			font-size: 32px;
			margin-bottom: 30px;
		}
			.box-vacancy{
				padding: 20px;
				padding-bottom: 30px;
				margin-bottom: 30px;
				width: 40%;
				margin: 20px;
			}
				.logo-company,
				.nama-company,
				.posisi-job,
				.detail-job{
					margin-bottom: 10px;
				}
					.logo-company img{
						height: 80px;
					}
				.nama-company{
					font-size: 18px;
				}
				.posisi-job{
					font-size: 24px;
				}
				.detail-job{
					font-size: 16px;
					margin-bottom: 20px;
				}
		
		.content-about{
			padding-top: 50px;
			padding-bottom: 100px;
			font-size: 16px;
		}
			.left-about{
				width: 40%;
				margin-bottom: 0px;
				vertical-align: top;
			}
			.right-about{
				width: 59%;
				padding-left: 30px;
				vertical-align: top;
			}
			
		.left-how-we-do{
			width: 50%;
			margin-bottom: 0px;
			vertical-align: top;
		}
		.right-how-we-do{
			width: 49%;
			vertical-align: top;
			padding-left: 30px;
		}
		
		.box-judul-why-us{
			width: 45%;
			left: 50%;
			transform: translateX(-50%);
		}
			.frame-why-us{
				margin-top: 50px;
			}
				.box-why-us{
					width: 30%;
					margin: 0px 1%;
					margin-bottom: 0px;
				}
					.icon-why-us{
						width: 70%;
					}
					.jdl-why-us{
						font-family: 'Roboto Bold';
						font-size: 24px;
						margin-bottom: 5px;
					}
			
			.judul-header{
				font-size: 28px;
			}
		
			.footer-looking{
				font-size: 20px;
				margin-bottom: 10px;
			}
			.footer-hire{
				font-size: 32px;
				margin-bottom: 10px;
			}
			.footer-contact{
				font-size: 24px;
			}
		.footer-bottom{
			font-size: 16px;
		}
			.footer-bottom-left{
				width: 42%;
			}
				.logo-footer{
					width: 50%;
					margin-bottom: 10px;
				}
				.footer-detail-left{
					margin-bottom: 5px;
				}
			.footer-bottom-center{
				width: 15%;
				margin-bottom: 30px;
			}
			.footer-bottom-right{
				width: 40%;
			}
				.footer-find{
					font-size: 18px;
					margin-bottom: 10px;
				}
				.footer-detail-right{
					margin-bottom: 15px;
				}
				.icon-sosmed{
					margin-right: 10px;
					width: 42px;
				}
}


/*Tablet / iPad / Laptop Landscape*/
@media only screen
and (min-width: 1024px) {
	.header{
		height: 120px;
		background-color: transparent;
		transition: all 1s;
	}
			.box-header{
				width: 90%;
				top: 20px;
			}
				.box-logo{
					width: 35%;
				}
					.logo{
						transition: all 1s;
						height: 60px;
					}
				.btn-menu{
					display: none;
				}
					
				.box-menu{
					position: absolute;
					display: block;
					width: 65%;
					text-align: right;
					top: 30px;
					left: auto;
					right: 5%;
					background-color: transparent;
				}
					.menu{
						width: auto;
						padding: 5px 10px;
						margin: 0px 5px;
						padding-bottom: 3px;
						font-size: 18px;
						border-top: none;
						transition: all 1s;
						border-bottom: solid 5px transparent;
					}
					.menu-aktif,
					.menu:hover{
						border-bottom: solid 5px #15ac75;
					}
	.header-active{
		height: 60px;
		background-color: #fefefe;
		transition: all 1s;
	}
			.header-active .box-header{
				width: 90%;
				top: 10px;
			}
					.header-active .logo{
						height: 40px;
					}
				.header-active .box-menu{
					top: 10px;
				}
					.header-active .menu{
						font-size: 16px;
					}
	
		.content-header{
			margin-top: 120px;
		}
			.judul-header{
				font-size: 32px;
			}
			
			.btn-green{
				font-size: 22px;
				padding: 15px 30px;
				border-radius: 7px;
			}
	
	.home-vacancy{
		background-image: url('../../images/BG-available-vacancy.jpg');
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
	}
		.judul-home-vacancy{
			font-size: 42px;
			margin-bottom: 50px;
		}
			.box-vacancy{
				padding: 20px;
				padding-bottom: 50px;
				margin: 10px;
				margin-bottom: 30px;
				width: 30%;
			}
				.logo-company,
				.nama-company,
				.posisi-job,
				.detail-job{
					margin-bottom: 10px;
				}
					.logo-company img{
						height: 80px;
					}
				.nama-company{
					font-size: 18px;
				}
				.posisi-job{
					font-size: 24px;
				}
				.detail-job{
					font-size: 16px;
					margin-bottom: 20px;
				}
			
			.left-about{
				width: 35%;
			}
			.right-about{
				width: 64%;
				padding-left: 50px;
			}
			
				.btn-get-start{
					padding: 7px 20px;
					font-size: 16px;
					margin-bottom: 20px;
				}
				
				.isi-how-we-do{
					padding-left: 30px;
				}
					.box-how-we-do{
						padding-bottom: 50px;
						padding-left: 40px;
					}
						.step{
							width: 50px;
							height: 50px;
							line-height: 50px;
							top: 0px;
							left: -27px;
							font-size: 20px;
						}
						.jdl-how-we-do{
							margin-bottom: 5px;
							font-size: 20px;
						}
	
		.content-contact{
			padding-top: 50px;
			padding-bottom: 100px;
			font-size: 16px;
		}
			.contact-left{
				width: 35%;
				margin-bottom: 0px;
				vertical-align: top;
			}
				.judul-hijau{
					font-size: 18px;
					margin-bottom: 5px;
				}
				.judul-hitam{
					font-size: 32px;
				}
			.contact-right{
				width: 64%;
				vertical-align: top;
				padding-left: 30px;
			}
			
			.judul-testimoni{
				font-size: 32px;
			}
	
	
		.footer-looking{
				font-size: 24px;
				margin-bottom: 10px;
			}
			.footer-hire{
				font-size: 48px;
				margin-bottom: 10px;
			}
			.footer-contact{
				font-size: 28px;
			}
		.footer-bottom{
			font-size: 18px;
		}
			.footer-bottom-left{
				width: 38%;
			}
				.logo-footer{
					width: 40%;
					margin-bottom: 20px;
				}
			.footer-bottom-center{
				width: 25%;
				margin-bottom: 30px;
			}
			.footer-bottom-right{
				width: 35%;
			}
				.footer-find{
					font-size: 20px;
					margin-bottom: 10px;
				}
				.footer-detail-right{
					position: relative;
					margin-bottom: 15px;
				}
				.icon-sosmed{
					margin-right: 10px;
					width: 42px;
				}
}


/*Laptop / Desktop*/
@media only screen
and (min-width: 1280px) {
		.jdl-easy-step,
		.box-easy-step{
			margin-bottom: 0px;
		}
		.jdl-easy-step{
			width: 25%;
			padding-top: 30px;
			text-align: left;
			font-size: 32px;
		}
		.box-easy-step{
			width: 24%;
			font-size: 24px;
			margin-bottom: 0px;
		}
			.icon-easy-step{
				width: 50%;
			}
}


/*Desktop 1366*/
@media only screen
and (min-width: 1366px) {
	.header{
		height: 130px;
	}
			.box-header{
				width: 90%;
				top: 20px;
			}
					.logo{
						height: 70px;
					}
					
				.box-menu{
					top: 35px;
					right: 5%;
				}
					.menu{
						font-size: 20px;
					}
		
		.content-header{
			margin-top: 130px;
		}
			.judul-header{
				font-size: 42px;
			}
		
		.judul-home-vacancy{
			font-size: 52px;
			margin-bottom: 50px;
		}
			.box-vacancy{
				padding: 25px;
				padding-bottom: 50px;
				margin: 20px;
				margin-bottom: 30px;
				width: 28%;
			}
			
		.jdl-easy-step{
			font-size: 38px;
		}
		.box-easy-step{
			font-size: 26px;
		}
			.icon-easy-step{
				width: 50%;
				margin-bottom: 10px;
			}
		
		.left-agency{
			padding-right: 50px;
			padding-left: 50px;
		}
		
		.content-about{
			padding-top: 80px;
			padding-bottom: 120px;
			font-size: 18px;
		}
			.left-about{
				width: 35%;
			}
			.right-about{
				width: 64%;
				padding-left: 80px;
			}
		
		.content-contact{
			padding-top: 80px;
			padding-bottom: 120px;
			font-size: 18px;
		}
			.contact-left{
				width: 35%;
				margin-bottom: 0px;
				vertical-align: top;
			}
				.judul-hijau{
					font-size: 22px;
					margin-bottom: 5px;
				}
				.judul-hitam{
					font-size: 42px;
				}
			.contact-right{
				width: 64%;
				vertical-align: top;
				padding-left: 30px;
			}
			
			.judul-testimoni{
				font-size: 42px;
			}
			
					
			.footer-looking{
				font-size: 28px;
				margin-bottom: 10px;
			}
			.footer-hire{
				font-size: 52px;
				margin-bottom: 10px;
			}
			.footer-contact{
				font-size: 32px;
			}	
		.footer-bottom{
			font-size: 20px;
		}
			.footer-bottom-left{
				width: 38%;
			}
			.footer-bottom-center{
				width: 28%;
				margin-bottom: 30px;
			}
			.footer-bottom-right{
				width: 32%;
			}
				.footer-find{
					font-size: 22px;
					margin-bottom: 10px;
				}
				.footer-detail-right{
					position: relative;
					margin-bottom: 15px;
				}
				.icon-sosmed{
					margin-right: 10px;
					width: 42px;
				}
}


/*Desktop MAC*/
@media only screen
and (min-width: 1440px) {
	.frame-content{
		width: 85%;
	}
	
	.header{
		height: 150px;
	}
			.box-header{
				width: 90%;
				top: 30px;
			}
					.logo{
						height: 80px;
					}
					
				.box-menu{
					top: 45px;
					right: 5%;
				}
					.menu{
						font-size: 22px;
					}
					
		.frame-header{
			width: 95%;
		}
		
		.content-header{
			margin-top: 150px;
		}
		
			.footer-bottom-left{
				width: 35%;
			}
			.footer-bottom-center{
				width: 32%;
				margin-bottom: 30px;
			}
			.footer-bottom-right{
				width: 30%;
			}
}


/*Desktop Full HD MAC*/
@media only screen
and (min-width: 1680px) {
			.judul-header{
				font-size: 52px;
			}
			
			.box-vacancy{
				padding: 35px;
				padding-bottom: 50px;
				margin: 20px;
				margin-bottom: 30px;
				width: 28%;
			}
	
			.footer-looking{
				font-size: 32px;
				margin-bottom: 10px;
			}
			.footer-hire{
				font-size: 62px;
				margin-bottom: 10px;
			}
			.footer-contact{
				font-size: 42px;
			}
			.footer-bottom-left{
				width: 30%;
			}
			.footer-bottom-center{
				width: 38%;
				margin-bottom: 30px;
			}
			.footer-bottom-right{
				width: 30%;
			}
}


/*Desktop Full HD*/
@media only screen
and (min-width: 1920px) {
	.frame-content{
		width: 82%;
	}
		.frame-header{
			width: 91%;
		}
		
			.footer-looking{
				font-size: 36px;
				margin-bottom: 10px;
			}
			.footer-hire{
				font-size: 72px;
				margin-bottom: 10px;
			}
			.footer-contact{
				font-size: 46px;
			}
}